/* CSS Document */



A:link

{font-family: verdana, "sans serif"; font-size: 11px; font-weight: normal; COLOR: #94050a; text-decoration: none}

A:visited

{font-family: verdana, "sans serif"; font-size: 11px; font-weight: normal; COLOR: #94050a; text-decoration: none}

A:active

{font-family: verdana, "sans serif"; font-size: 11px; font-weight: normal; COLOR: #94050a; text-decoration: none}

A:hover

{font-family: verdana, "sans serif"; font-size: 11px; font-weight: normal; COLOR: #ff0a16; text-decoration: none}

.texte { font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #333333}

.texte:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #333333;
        text-decoration: underline;
}


.texte:visited { font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #999999}



.texte:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666666;
        text-decoration: underline;
}

.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333333}

.titre {
        font-family: verdana, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #666666;
        text-transform: uppercase;
}

.articles { font-family: verdana, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.textegris {
font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #666666; text-align: justify
}
.date {

font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #333333; text-align: justify
}
.texterouge {
font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #CC0033; text-align: justify
}
.titreinfo {
        font-family: verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #000000;
        text-transform: uppercase;
        text-align: left;

}
.titrepresse {

        font-family: verdana, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #CC3333;
        text-transform: uppercase;
}
.datesite {


font-family: Arial, Helvetica, sans-serif;font-size: 10px; color: #333333; text-align: right
}
.textearticle {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;

}
.titreinfojustifie {
        font-family: verdana, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #CC0000;
        text-transform: uppercase;
        text-align: center;

}

.etape_active {
        font-family: verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: red;
}

.etape_inactive {
        font-family: verdana, sans-serif;
        font-size: 11px;
        font-weight: normal;
        color: black;
}

.ligne1 {
        background-color: #FFFFFF;
}

.ligne2 {
        background-color: #EFEFEF;
}

.menu {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;


}
.menu:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #333333;


}

.menu:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #999999;
}



.menu:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: underline;
        background-color: #10559A;


}
H1{
        font-family: verdana, "sans serif"; font-size: 24px;
}

H2{
        font-family: verdana, "sans serif"; font-size: 20px;
}

H3{
        font-family: verdana, "sans serif"; font-size: 16px;
}
